@charset "UTF-8";

.loading_top{
  background: #FFF;
  width:100%;
  height:100%;
  position: fixed;
  z-index: 9999999;
}
.loading_top p{
  position:absolute;
  left:50%;
  top:50%;
  display:none;
  margin: -46px 0 0 -250px;
}
.visual{
  float:right;
  width: 830px;
}
.visual .kv{
  float:left;
  position:relative;
}
.visual .kv .catch{
  position:absolute;
  left: 5px;
  top: 10px;
}
.visual .kv .txt_onair{
  position:absolute;
  right: 5px;
  bottom: 5px;
  text-align:right;
  font-size:14px;
}
.visual .kv img{
  border-radius:12px;
}
.visual .pickup{
  float:right;
  width: 230px;
}
.visual .pickup h2{
  font-size: 28px;
  text-align:center;
  margin: 0px 0 10px;
  text-shadow: 0 2px 0 #fff,     2px 0 0 #fff,     0 -2px 0 #fff,     -2px 0 0 #fff,     -2px -2px 0 #fff,     2px -2px 0 #fff,     -2px 2px 0 #fff,     2px 2px 0 #fff;
  color: #8ec31f;
  height: 45px;
}
.pickup ul{margin: 0 0 -15px;}
.pickup ul li{
  width:230px;
  height:100px;
  background:#ccc;
  margin: 0 0 16px;
  border-radius: 8px;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
  transition: all 0.2s;
  position:relative;
  top:0;
  left:0;
}
.pickup ul li img{
  border-radius: 8px;
}
.pickup ul li:hover{
  top:-4px;
  left:-4px;
  box-shadow: 4px 4px 1px rgba(0,0,0,0.2);
}
.twitter_wrap{
  width:230px;
  text-align:center;
  background:#FFF;
  border-radius: 8px;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
  margin: -6px 0 0;
}
.twitter_wrap h2{
  background: url(/assets/img/common/ptn_stripe_s.png) center;
  border-radius: 8px 8px 0 0;
  padding: 5px 0 0;
  height: 42px;
}
.twitter_wrap a.follow{
  display:block;
  background: url(/assets/img/common/ptn_stripe_s.png) center;
  color: #8ec31f;
  font-weight:bold;
  padding: 5px 0 0;
  height: 28px;
  text-shadow: 0 2px 0 #fff, 2px 0 0 #fff, 0 -2px 0 #fff, -2px 0 0 #fff, -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff;
  font-size: 15px;
  border-radius: 0 0 8px 8px;
}
.twitter_wrap img{
  margin-bottom:10px;
}
.twitter-timeline_wrap{
  height: 198px;
  /* overflow-y:scroll; */
  border-top: 1px solid #ccc;
  border-bottom : 1px solid #ccc;
}
.bottom{
  clear:both;
  padding: 45px 0 105px;
  position: relative;
}
.bottom h2{
  font-size: 30px;
  font-weight:bold;
  border-bottom:2px solid;
  color: #8ec31f;
  padding-bottom: 5px;
  margin-bottom: 30px;
}
.news ul{
  font-size:0;

}
.news ul li{
  display: inline-block;
  width: 247px;
  margin: 0 30px 30px 0;
  background: #ddd;
  font-size:14px;
  border-radius: 8px;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
  position:relative;
  transition:all 0.2s;
  top:0px;
  left:0px;
}
.news ul li:hover{
  top:-4px;
  left:-4px;
  box-shadow: 4px 4px 2px rgba(0,0,0,0.2);
}
.news li:nth-child(4n){
  margin:0 0 0 0;  
}
.news ul li .news_thumb{
  width:100%;
  height:150px;
  background: url(/assets/img/common/noimage.gif) center #FFF;
  background-size:cover;
  border-radius: 8px 8px 0 0;
}
.news ul li h3{
  font-size:14px;
  font-weight:bold;
  margin:10px 20px 5px;
  height: 66px;
  line-height: 1.6em;
  color: #292f33;
  overflow: hidden;
}
.news ul li .news_date{
  font-size:13px;
  margin:5px 20px 5px;
  line-height: 1.8em;
  color: #292f33;
  overflow: hidden;
}
.news ul li .news_lead{
  font-size:13px;
  margin:5px 20px 20px;
  height: 66px;
  line-height: 1.8em;
  color: #292f33;
  overflow: hidden;
}
.news ul li .news_lead a{
  color: #292f33;
}
.link_news{
  display:block;
  font-size: 28px;
  background: #8ec31f;
  margin;
  color: #FFF;
  width: 520px;
  right: 0;
  text-align: center;
  padding: 10px 0;
  border-radius: 8px;
  transition: all 0.2s;
  bottom: 30px;
  margin: 0 auto;
}
.trailer{
	text-align:center;
	transition:all 0.2s;
	font-size: 14px;
	font-weight: bold;
}
.trailer:hover{
	opacity:0.7;
}
.trailer .title{
	text-shadow:0 2px 0 #fff,
		2px 0 0 #fff,
		0 -2px 0 #fff,
		-2px 0 0 #fff,
		-2px -2px 0 #fff,
		2px -2px 0 #fff,
		-2px 2px 0 #fff,
		2px 2px 0 #fff;
	color: #8ec31f;
	font-size: 28px;
	font-weight: normal;
}
.trailer .thumb{
	border-radius:8px;
	border: 6px solid #8ec31f;
	margin-bottom: 5px;
	font-size: 28px;
	position:relative;
}
.trailer .thumb:after{
	content:url(/assets/img/common/nav/icon_play.png);
	display:block;
	position:absolute;
	left: 89px;
	top: 42px;
}
#movieWrap .floatImage {
  margin-top: -285px;
}
#movieWrap .floatImage .img_onair {
    width: 680px;
}
#movieWrap .floatImage .img_onair img {
    width: 100%;
}
#movieWrap .floatImage .btn_close{
  top: 0;
  margin: -50px 0 0 305px;
  
}